company:
  name: "FUZ Adam Rojek"
  address:
    line1: "ul. Świętojańska 46"
    line2: "07-202 Wyszków"

contact:
  phones:
    - "+48 606 369 650"
    - "+48 (29) 643 80 55"
  email: "biuro@fuz.pl"

services:
  - name: "Internet Światłowodowy"
    url: "/internet-swiatlowodowy"
  - name: "Internet Radiowy"
    url: "/internet-radiowy"
  - name: "Internet + Telewizja"
    url: "/internet-telewizja"
  - name: "Telefon"
    url: "/telefon"

recaptcha:
  Ta strona jest chroniona przez reCAPTCHA.
  Obowiązują
  Google <a href="https://policies.google.com/privacy">Polityka prywatności</a> oraz
  <a href="https://policies.google.com/terms">Warunki korzystania</a>.